{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-libquantum-1.0.0",
  "creationInfo": {
    "created": "2008-09-07T11:02:28Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/libquantum-1.0.0.json",
  "documentDescribes": [
    "SPDXRef-Archive-libquantum-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-libquantum-src",
      "name": "libquantum",
      "versionInfo": "1.0.0",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2008-09-07 11:02:28 UTC",
      "licenseConcluded": "GPL-3.0-or-later",
      "downloadLocation": "http://www.libquantum.de/files/libquantum-1.0.0.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b0f1a5ec9768457ac9835bd52c3017d279ac99cc0dffe6ce2adf8ac762997b2c"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-libquantum",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-libquantum-src"
    }
  ]
}